{
    "name": "michaelschiemer/website",
    "description": "michaelschiemer.de website",
    "type": "project",
    "license": "proprietary",
    "autoload": {
        "psr-4": {
            "App\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Michael Schiemer",
            "email": "kontakt@michaelschiemer.de"
        }
    ],
    "minimum-stability": "stable",
    "require-dev": {
        "pestphp/pest": "^3.8",
        "friendsofphp/php-cs-fixer": "^3.75"
    },
    "config": {
        "allow-plugins": {
            "pestphp/pest-plugin": true
        }
    },
    "require": {
      "predis/predis": "^3.0",
      "ext-dom": "*",
      "ext-libxml": "*",
      "ext-curl": "*",
      "ext-pcntl": "*",
      "ext-fileinfo": "*",
      "ext-zlib": "*",
      "ext-gd": "*",
      "ext-pdo": "*",
      "ext-apcu": "*"
    },

  "scripts": {
    "cs": "php-cs-fixer fix --dry-run --diff",
    "cs-fix": "php-cs-fixer fix --allow-risky=yes || true",
    "reload": "composer dump-autoload -o"
  }
}
